
Grupo 3 B - Feature #4114

Feature # 3814 (Resolved): Fase 2 - Diseño y Ensamblaje

Feature # 3975 (Resolved): Desarrollo del Robot

Diseño de modelos

09/07/2024 11:54 PM - mayling alvarez

Status: Resolved Start date: 09/03/2024

Priority: High Due date: 09/20/2024

Assignee: mayling alvarez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 6.00 hours

Description

History

#1 - 09/07/2024 11:55 PM - mayling alvarez

- Due date set to 09/13/2024

- Assignee set to mayling alvarez

- Start date changed from 09/07/2024 to 09/03/2024

#2 - 09/07/2024 11:56 PM - mayling alvarez

- Due date changed from 09/13/2024 to 09/17/2024

#3 - 09/08/2024 12:11 AM - mayling alvarez

- % Done changed from 0 to 60

#4 - 09/08/2024 12:26 AM - mayling alvarez

- Status changed from New to In Progress

- Priority changed from Normal to High

#5 - 09/12/2024 10:54 PM - mayling alvarez

- % Done changed from 60 to 70

#6 - 09/12/2024 10:57 PM - mayling alvarez

- Due date changed from 09/17/2024 to 09/20/2024

#7 - 09/14/2024 12:13 AM - mayling alvarez

- % Done changed from 70 to 90

#8 - 09/14/2024 09:31 PM - mayling alvarez

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
